
ServerName			"Debian"
ServerType			standalone
DeferWelcome			off

# Port 21 is the standard FTP port.
Port				21


# Set the user and group that the server normally runs at.
User				proftpd
Group				nogroup

DefaultRoot			/www/www.gibbix.dmz/


<Limit LOGIN>
AllowUser ftpuser
DenyAll
</Limit>
